/* CSS Document */

.inHeader {
	width: 100%;
	height: 428px;
	padding-top: 120px;
	background-image: url(../img/sub/subImg01.jpg);
    background-position: top center;
    background-repeat: no-repeat;
}
.inHeader h2 {
	width: 474px;
	height: 124px;
	margin: 0 auto 101px;;
	text-indent: -9999px;
    overflow: hidden;
    display: block;
    background-position: top center;
    background-repeat: no-repeat;
}
.breadArea {
	margin-bottom: 20px;
	text-align: right;
	font-family: 'Century Gothic';
	padding-right: 30px;
}
h3 {
	margin-bottom: 50px;
	text-align: center;
}





